.field-name-body iframe {
    margin: 0 auto;
}
#register-your-interest-node-form {
    display: none;
}
#block-block-22 {
    background: #ddd;
    text-align: center;
    padding: 40px;
    color: #000;
    border-radius: 5px;
}
#block-block-22 p {
    margin-bottom: 0;
    font-size: 18px;
}
.header-top {
    color: #fff;
    margin: 4% auto;
    max-width: 295px;
    padding: 10px 0;
    text-align: center;
}
.header-top > h2 {
    margin-bottom: 0;
    text-align: center;
	line-height: 1.533em;
}

#block-system-powered-by{
  float: right;
}
#main #search-form{
  float: none;
}
.form-text, .form-textarea, .form-select {
  background-color: #f7f7f7;	
  border: 1px solid #e5e5e5;
  padding: 6px 10px;
  border-radius: 0;
}
.form-select {
    width: 72%;
}
.form-item.form-type-select select {
	background-image: url(/sites/all/themes/finesse/images/drop-down-arrow1.png);
	background-repeat: no-repeat;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-position: right .7em top 50%,0 0;
	background-size: 20px;
}
#search-block-form .form-item, #search-block-form .form-actions{
  margin: 0;
}
.form-submit.button{
  margin: 0;
}
ul li.collapsed{
  list-style: none;
  list-style-image: none;
}
#sidebar ul li{
  list-style: none;
  list-style-image: none;
}
#comment-form textarea{
  width: 100%;
}
.node.node-blog{
  border-top: 1px solid #E5E5E5;
  padding-top: 40px;
}
.node.node-blog:first-child{
  border:  0 none;
  padding: 0;
}
.comment{
  border-bottom: 1px dotted #CCCCCC;
  padding: 20px 0;
}
.comment:last-child{
  border: 0 none;
}
.indented {
  margin-left: 65px;
}
.page-nav .item-list ul li {
  margin: 0 5px 0 0;
}
.entry-image, .entry-image img, .entry-slider, .entry-slider img{
  width: 100%;
  height: auto;
}
.boxed #wrap{
  width: 1020px; max-width: 100%; 
  margin: 0px auto; background-color: rgb(255, 255, 255); 
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.24);
}
body.boxed{
  background-image: url("../images/background-patterns/boxed/grid.png");
}
.block-tagadelic{
  overflow: hidden;
}
.flickr_badge_image{
  float: left;
  margin: 0 3px 4px 0;
}
.flickr_badge_image img{
  height: 70px;
  width: 70px;
}
.block-our-services{
  margin-bottom: 40px;
}

.view-photo-gallery .views-row {
    float: left;
    margin: 10px;
    max-width: 220px;
    min-height: 230px;
}

.page-photo-gallery .view-photo-gallery .views-row:nth-child(4n+1) {
    margin-left: 0;
}
.page-photo-gallery .view-photo-gallery .views-row:nth-child(4n) {
    margin-right: 0;
}

.view-photo-gallery .views-row img {
   height: auto;
   max-width: 100%
   }

.view-photo-gallery .views-row h4.entry-title {
    margin-top: 10px;
    text-align: center;
}
.view-photo-gallery .views-row a h4.entry-title {color: #383838;}

.view-photo-gallery .views-row a h4:hover {
    color: #f25824;
}

.header-buttom .email {
    float: left;
    width: 90px;
}
.header-buttom .gallery {
    float: right;
    width: 90px;
}
.header-buttom {
    margin: -60px auto 0 170px !important;
}
.view-video .views-row {
  margin: 20px 0;
}
.view-video .views-row .media-youtube-player {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    padding: 5px;
    
    width: 100%;
}
#node-87 table td, #node-87 table th {
    padding: 10px;
    border: solid 1px #ddd;
    position: relative;
    z-index: 9;
}
#node-87 table  p{
	padding:0;
	margin:2px;
}
#node-87 table  {border: solid 1px #ddd; margin-left: 2%; width:96%}
#node-436 table td, #node-436 table th {
    padding: 10px;
    border: solid 1px #ddd;
    position: relative;
    z-index: 9;
}
#node-436 table  p{
	padding:0;
	margin:2px;
}
#node-436 table  {border: solid 1px #ddd; margin-left: 2%; width:96%}

ul.nice-menu-right ul{
	top:41px;
	left:0;
	width:auto;
}
ul.nice-menu-right ul li{
	min-width:150px;
}
#block-block-18 {
    margin-top: 35px;
}

.field-name-field-participant-details .field-multiple-drag, .field-name-field-participant-details  .tabledrag-toggle-weight-wrapper {
    display: none;
}
.field-name-field-participant-details td{
	padding:10px;
}
.field-name-field-participant-details .draggable {
    border-radius: 5px;
    margin-bottom: 10px;
	margin-top: 10px;
    overflow: hidden;
    display: block;
}
.field-name-field-participant-details td .form-submit {
    float: right;
    background: #f25824;
    padding: 2px 8px;
    border: none;
    color: #fff;
	display:none;
}

.field-name-field-participant-details .form-item {
    margin-bottom: 10px !important;
}

#edit-field-participant-details .form-item  > .clearfix .form-submit{
	background: #f25824;
    padding: 2px 8px;
    border: none;
    color: #fff;
}
#register-your-interest-node-form .vertical-tabs {
    display: none;
}
td.views-field {
    padding: 8px;
}
table.views-table {
    width: 100%;
}
.feed-icon {
    margin: 10px 0;
}

/* Home page team area */

#block-views-team-block, #block-views-66c2f653cb00e949598725c4f7edb698 {margin-top:20px;}

.view-team .views-row, .view-campaigns-for-justice-team-2019 .views-row {
    border-bottom: 1px solid #ddd;
    clear: both;
    display: block;
    float: left;
    padding: 15px 0;
    width: 100%;
}
.view-team .views-row h2, .view-campaigns-for-justice-team-2019 .views-row h2 {font-size: 1.3em;}

.view-team .views-row img, .view-campaigns-for-justice-team-2019 .views-row img {
    float: right;
    margin-left: 15px;
}


@media (max-width:767px){
	
.view-team .views-row img, .view-campaigns-for-justice-team-2019 .views-row img {
    float: none;
    height: auto;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
}

.view-team .view-header img, .view-team .view-footer img {
    margin: 0 auto;
    display: block;
    padding-top: 20px;
}
.register-interest-btn {
    overflow: hidden;
    clear: both;
    padding-top: 20px;
}
.view-campaigns-for-justice-team-2019 .view-footer h2, .view-team .view-footer h2 {
	text-align: center;
}


.view-register-your-interest-submissions-list-view- table.views-table {
    width: 100%;
    display: block;
    max-width: 1000px;
    overflow-x: scroll;
}
.view-register-your-interest-submissions-list-view- table.views-table th {
    font-weight: bold;
    background: #e5e5e5;
    border: 1px solid #ccc;
    padding: 5px;
}

